
.dynamic_data_sheet{
    width: 216px;    
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    font-family: "ProximaNovaRgRegular";    
    cursor: pointer;
}

.dynamic_data_sheet .bg_image{
    width: 216px;
    height: 280px;
    background-image: url('/labs/sheetmaker/sheet-transparent-base.png');
    box-shadow: 4px 4px 0 rgba(6, 8, 8, 0.2);

}

.dynamic_data_sheet div{
    color: #fff !important;
    opacity:0.97;
    text-decoration: none !important;
}

.dynamic_data_sheet h3{
    height: 40px;
    margin-top: 20px;
}

.dynamic_data_sheet .icon{
    padding-top: 30px;
}

.dynamic_data_sheet .tagline{
    font-size: 18px;
    margin-top: 10px;
    text-decoration: none;
    border: 0px;
}

.dynamic_data_sheet hr{
    margin: 0px;
    padding: 0px;
    width: 120px;
    opacity: 0.5;          
    display: inline-block;
}

.dynamic_data_sheet .title{
    font-size: 28px;
    margin: 0px;
    padding: 0px;
    margin-top: -6px;
}

.dynamic_data_sheet .subtitle{
    font-size: 18px;
    padding: 0px;
    margin: 0px;

}
